/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.phone-no a{font-size:22px !important;}


#s5_center_area2 {padding-bottom: 0 !important; }
#s5_top_row2_area1 { background-blend-mode: overlay; }
#myGallery {margin: 0 auto;}